{
    "name": "CONTACT_HEAD_TO_HEADREST_FORCE_Z",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Contact Force",
    "unit_y": "kN",
    "scoring": {
        "category": "value_only",
        "value_type": "max"
    }
}
